oracle 9.2.0.6 installation problem

Installation and support for Oracle DB on CentOS.
Post Reply
lcosta
Posts: 2
Joined: 2005/07/06 16:16:38

oracle 9.2.0.6 installation problem

Post by lcosta » 2005/07/06 16:40:18

Hello, I have installed Centos 4.1 and Oracle 9.2.0.4 on a server, now when I try to install the patch p3948480 to upgrade to Oracle 9.2.0.6, I receive an error saying:

Checking operating system version: must be SuSE-7, redhat-2.1AS, redhat-2.1, UnitedLinux-1.0, redhat-3 or SuSE-8
Failed <<<<

Anybody knows how to work around the Operating system version checking?

Thanks in advance.

Post Reply

Return to “CentOS 4 - Oracle Installation and Support”